@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* Global Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.header-background {
  position: relative;

}

.header-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 501;
  background: transparent; /* Před scrollem, průhledné nebo klidně bílé, jak chcete */
  transition: all 0.3s ease;
}

/* Po scrollu */
.header-fixed.shrink {
  background: #fff; /* Bílé pozadí přes celou šířku */
  box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* Např. jemný stín pro odlišení */
  padding: 1px 0; /* Nějaký padding, aby nebyla výška 1px */
}

.region-header-logo-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* Pro zmenšené logo můžete upravit výšku obrázku, pokud potřebujete */
.header-fixed.shrink .logo img {
  max-height: 150px; /* Pokud chcete zmenšit logo při scrollu */
}


/* Pokud potřebujete, aby horní část (logo+menu) měla bílé nebo jiné pozadí, můžete tady dát background-color */
.region-header-logo-menu.container {
  /* Např. pokud chcete poloprůhledné pozadí: */

  padding: 10px 0;
}

.header-hero {
  /* Nyní musíte zajistit, aby obsah hero nebyl schován pod fixním menu.
     Například, pokud je výška fixního menu 100px, dejte margin-top: 100px */
  margin-top: 80px; /* Upravte dle potřeby, aby hero text začínal až pod menu */
}


p {
    font-size: 16px;
}

.tac {
    text-align: center;
}

.fs40 {
    font-size: 40px;
    font-weight: 900;
}

.fs50 {
    font-size: 50px;
    font-weight: 900;
}

.fs20 {
    font-size: 20px;
}

body {
  font-family: 'Outfit', sans-serif;
  color: #000;
}

/* Full-Width Sections */
header, main, footer {
  width: 100%;
  position: relative;
}

/* Container Styling */
.container {
  width: 70%;
  margin: 0 auto;
  padding: 0 20px;

}

.container-hp {
  width: 55%;
  margin: 0 auto;
  padding: 0 20px;

}

a, a:link {
    color:#E98044;
    text-decoration: none;
}

a, a:link hover {
    color:#E98044;
    font-weight: 700;
}


/* Header Specific */
header {
  background-color: #f8f9fa;
  padding: 20px 0;
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
}

/* Logo Region */
.header__logo {
  flex: 1;
}

.header__logo img {
  max-height: 80px;
  transition: max-height 0.3s ease;
}

header.shrink .header__logo img {
  max-height: 50px;
}

/* Slogan Region */
.header__slogan {
  flex: 2;
  font-size: 16px;
  font-style: italic;
  color: #666;
  text-align: center;
}

/* Primary Menu Region */
.header__menu {
  flex: 3;
  display: flex;
  justify-content: flex-end;
}

/* Shrinking Header on Scroll */
header.shrink {
  padding: 10px 0;
}



  .header__logo,
  .header__slogan,
  .header__menu {
    margin-bottom: 10px;
  }

  .header__menu {
    justify-content: center;
  }


 h2, h3, h4, h5 {
   color:#000; 
}



.hp-servis-main {
    background:url("/images/line-white.svg");
    background-repeat: no-repeat ; 
    background-position: top ;
    margin-top: -250px;
    margin-bottom: 50px;
}



.hp-servis-main h2 {
    padding-top: 300px; 
}




.hp-servis-main h3, .hp-contact-main h3 {
   color: #E98044;
   font-weight: 400;
}

.hp-servis-in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    
}

.hp-servis {
    width: 48%;
    background: #14CCE8;
    padding: 60px 30px;
    margin-bottom: 50px;
}

.hp-servis-text h4{
    font-weight: 400;
    font-size: 40px;
    margin-bottom: 30px;
    color:#0F2B7A;
    text-transform: uppercase;
   
}

span.bold {
    font-weight: 900;
}

.hp-servis-button {
   padding: 15px;
   border-radius: 50px;
   border: 1px solid #fff;
   background: #fff;
   width: 135px;
}

.hp-servis-button:hover {
   border: 1px solid #16cce8;
   background: #16cce8;
   box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
}





/* HP - služby */

.cl-01 {
   background: url("/images/img-cisteni-strech.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;
}
.cl-01:hover {
  cursor: pointer;
  background: url("/images/img-cisteni-strech.png") #5CE6FA;
  background-position: right top;
  background-repeat: no-repeat;
  
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);  
}

.cl-02 {
   background: url("/images/img-cisteni-fasad.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;   
}
.cl-02:hover {
  cursor: pointer;
  background: url("/images/img-cisteni-fasad.png") #5CE6FA;
  background-position: right top;
   background-repeat: no-repeat;
  
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);   
}

.cl-03 {
   background: url("/images/img-natirani-strech.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   background-size:  cover;
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;   
}
.cl-03:hover {
  cursor: pointer;
  background: url("/images/img-natirani-strech.png") #5CE6FA;
  background-position: right top;
   background-repeat: no-repeat;
  background-size:  cover;
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);    
}

.cl-04 {
   background: url("/images/img-natirani-fasad.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
  
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;   
}
.cl-04:hover {
  cursor: pointer;
  background: url("/images/img-natirani-fasad.png") #5CE6FA;
  background-position: right top;
   background-repeat: no-repeat;
  
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);    
}




.hp-contact-main {
   background: url("/images/concact-bg.jpg"); 
   background-position: bottom;
   background-repeat: no-repeat;
   padding: 50px 20px 50px 20px;
   position: relative;
}







/* Další služby page */
.pages-servis {
    width: 31%;
    background: #14CCE8;
    padding: 60px 30px;
    margin-bottom: 50px;
}

.pages-servis-text h4{
    font-weight: 400;
    font-size: 40px;
    margin-bottom: 30px;
    text-align: center;
    color:#fff;
    text-transform: uppercase;
    text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
   
}
.pages-servis-button {
   padding: 15px;
   border-radius: 50px;
   border: 1px solid #fff;
   width: 135px;
   margin: 0 auto;
   background: #fff;
}

.pages-servis-button:hover {
   border: 1px solid #14cbe7;
   background: #14cbe7;
   box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
}

.pages-cl-01 {
   background: url("/images/img-cisteni-strech.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   background-size: cover;
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;
}
.pages-cl-01:hover {
  cursor: pointer;
  background: url("/images/img-cisteni-strech.png") #5CE6FA;
  background-position: right top;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);  
}

.pages-cl-02 {
   background: url("/images/img-cisteni-fasad.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   background-size: cover;
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;   
}
.pages-cl-02:hover {
  cursor: pointer;
  background: url("/images/img-cisteni-fasad.png") #5CE6FA;
  background-position: right top;
   background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);   
}

.pages-cl-03 {
   background: url("/images/img-natirani-strech.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   background-size: cover;
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;   
}
.pages-cl-03:hover {
  cursor: pointer;
  background: url("/images/img-natirani-strech.png") #5CE6FA;
  background-position: right top;
   background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);    
}

.pages-cl-04 {
   background: url("/images/img-natirani-fasad.png") #AAF0FA; 
   background-position: right top;
   background-repeat: no-repeat;
   background-size: cover;
   -webkit-transition: -moz-transform .5s ease-out;
   -moz-transition: -webkit-transform .5s ease-out;
   -o-transition: -o-transform .5s ease-out;
   transition: transform .5s ease-out;   
}
.pages-cl-04:hover {
  cursor: pointer;
  background: url("/images/img-natirani-fasad.png") #5CE6FA;
  background-position: right top;
   background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
  box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);    
}








    


/* rezervační formulář 
---------------------------------------- */
        .rezervace-main {
            margin: 50px auto 50px auto;
            padding-top: 30px;
            width: 30%;
        } 
        

        .reservation-form h2 {
            text-align: center;
            margin-bottom: 20px;
            color: #333;
        }      
        .form-textarea {
            width: 100%;
            border: 1px solid #ccc;
            border-radius: 60px;
            padding: 30px 22px 30px 22px;
            
            
        }                  
        .form-grid label {
            display: block;
            margin-bottom: 5px;
            color: #555;
            font-weight: bold;
            margin-top: 10px;
        }
        
        .rezervace-main p {
          width: 200px;
          margin: 0px auto;  
        }
        
        

        .form-grid input {
            width: 100%;
            padding: 18px;
            border: 1px solid #ccc;
            border-radius: 50px;
            font-size: 14px;
        }            
         #edit-submit, #edit-submit--2 {
            width: 200px;
            margin: 20px auto;
            padding: 20px;
            background-color: #E98044;
            color: #fff;
            border: none;
            border-radius: 50px;
            font-size: 18px;
            cursor: pointer;
            font-family: 'Outfit', sans-serif;
            
        }

        #edit-submit:hover, #edit-submit--2:hover {
            background-color: #000;
            color: #fff;
        }
        
        

        
        
 /* argumenty 
---------------------------------------- */       
.agrument-main {
    position: relative;
    margin-top: -200px;
    background: url("/images/line-blue-up.svg");
    background-repeat: no-repeat;
    background-position: top;
    padding: 197px 0px 0px 0px;
    z-index:100;
    overflow: hidden;
    margin-bottom: 200px;
}


.agrument-background {
  background: url("/images/water-left.png"), url("/images/water-right.png") #effdfd;
  background-repeat: no-repeat, no-repeat;
  background-position: top left,  right bottom;
  width: 100%;   
  position: relative;
}

.agrument-in  {
  padding-bottom: 50px;  
}

.agrument-header {
   width: 100%; 
}

.agrument-header h2{
  text-transform: uppercase;
  padding-bottom: 30px;  
  padding-top: 30px;
}

span.blue-span {
    color:#d4061e;
    
}

.blue {
   background: #d4061e;
   padding: 10px 15px; 
   display: flex;
}

.blue img{
    height: 30px;
    
}



.agrument-content {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between
}

.agrument-content-left, .agrument-content-right {
  width: 48%;  
} 

.agrument-content-left p, .agrument-content-right p{
  padding: 20px 10px;
}

.blue h3, .blue h3{
  padding-left: 15px;
  font-size: 23px;
}

.foto-paralax {
  background: url('/images/foto-paralax.jpg') no-repeat fixed center; 
  width: 100%;
  height: 700px;
  position: relative;  
  margin-top: -200px;
  
}


.paralaxline {
   background:  url("/images/line-blue-down.svg");
   background-repeat: no-repeat;
   background-position: top;
   height :300px;
   top: -3px;
   position: relative;
}



.foto-paralax-page {
  background: url('/images/foto-paralax-strechy.jpg') no-repeat fixed center; 
  width: 100%;
  height: 700px;
  position: relative;  
  margin-top: -300px;
  
}


.paralaxline-page {
   background:  url("/images/line-white-top-3000.svg");
   background-repeat: no-repeat;
   background-position: top;
   height :411px;
   top: -3px;
   position: relative;
}

.paralaxline-page h2,.paralaxline-page02 h2, .foto-paralax  h2 {
    padding-top: 300px;
    color:#fff;
    font-size: 45px;
    
    text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
    font-weight: 900;
}


.foto-paralax-page02 {
  background: url('/images/foto-paralax-fasady.jpg') no-repeat fixed center; 
  width: 100%;
  height: 700px;
  position: relative;  
  margin-top: -300px;
  
}


.paralaxline-page02 {
   background:  url("/images/line-white-top-3000.svg");
   background-repeat: no-repeat;
   background-position: top;
   height :411px;
   top: -3px;
   position: relative;
}







/* footer
---------------------------------------- */
  .footer-main {
    position: relative;
    color:#fff;
    
 }
   

.footer-background {
    background: #E98044;
    position: relative;
    padding-top: 40px;
    
}


#user-login-form {
    width:60%;
    margin: 0 auto;
    padding: 50px 20px 50px 20px;
    
    
}

#user-login-form input {
    padding: 15px;
    margin-top: 10px;

}

.footer-in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color:#fff;
    padding-bottom: 50px;
}

.footer-in h2 {
    margin-bottom: 25px;
    color:#fff;
}



.footer-content-01 img, .contact-01 img{
   margin-right: 10px; 
}


.footer-content-01 li {
  text-transform: uppercase;
  margin-top: 15px;
  font-weight: 200;  
  list-style: none;
  color:#fff;
  
}

.footer-content-01 a {
  color: #fff;
  text-decoration: none;  
}

.footer-content-01 a:hover {
  color: #000;
  
}

.flex {
   display: flex; 
}

.ft-con {
  line-height: 34px;  
  font-weight: 700;
}

.mt20 {
    margin-top: 20px;
}

.mt40 {
    margin-top: 40px;
}

.mt60 {
    margin-top: 60px;
}

.db {
    display: block;
}


 /* Kontakt 
---------------------------------------- */  
 .contact-in {
     flex-wrap: wrap;
     padding-top: 250px;
     justify-content: space-between;
 }
 
 .contact-01 {
     width: 30%;
     margin-top: 20px;
 }
 
 .contact-01 h3{
     margin-bottom: 20px;
     font-size: 25px;
 }
 
  /* Page - služby 
---------------------------------------- */ 

  
  .page-all { 
    background:url("/images/line-white.svg");
    background-repeat: no-repeat ; 
    background-position: top;
    margin-top: -250px;
    position: relative;
    
  }
  
  .page-main  {
      padding-top: 300px;
      padding-bottom: 50px;
  }
  .page-main h2{ 
    font-size: 30px;
    
  }
  
  .page-all h3{ 
    font-size: 24px;
    color:#E98044;
    margin-bottom: 30px;
  }
  
  .page-servis-in {
     
     flex-wrap: wrap;
     padding: 50px 0px;
     justify-content: space-between;   
  } 
  
  .page-servis {
      width: 48%;
  }
  
  .page-servis p {
      line-height: 24px;
  }
  
  .mb300 {
      margin-bottom: 300px;
  }
  
  
  .page-gallery-row  {
     width: 100%;
     flex-wrap: wrap;
     justify-content: space-between;   
  }
  
  .page-gallery-row img {
     width: 100%;  
  }
  
  .img-square {
    width: 32%; 
    margin-bottom: 30px;
      -webkit-transition: -moz-transform .5s ease-out;
      -moz-transition: -webkit-transform .5s ease-out;
      -o-transition: -o-transform .5s ease-out;
    transition: transform .5s ease-out;
  }
  
  .img-square:hover {
     -webkit-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     -moz-box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     box-shadow: -2px 0px 29px -10px rgba(0,0,0,0.65);
     transition-duration: 0.2s;
    -webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);     
  }
  
  
  
  .img-square img {
     max-width: 100% !important;
     height: auto;
    
  }
  
  .other-servis {
      padding-top: 100px;
      margin-bottom: 300px;
  }
  
  

/* Fajnnet
---------------------------------------- */  




.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.flex-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}


span.color {
   font-size: 24px;
}

span.color-box {
   color:#d4061e;
}

h2.color-box {
   color:#E98044;
   text-align: center;
   font-size: 50px;
   font-weight: 900;
   text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
}

.ico h4 {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
}


.header-ico {
  width: 50%;
  margin: 60px auto;
  padding-bottom: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.ico {
  width: 160px;
  -webkit-transition: -moz-transform .5s ease-out;
  -moz-transition: -webkit-transform .5s ease-out;
  -o-transition: -o-transform .5s ease-out;
  transition: transform .5s ease-out;
}
.ico:hover {
  transition-duration:.4s;
  -webkit-transform:scale(1.15);
  -ms-transform:scale(1.15);
  transform:scale(1.15)
}

.ico2 {
  width: 120px;
  margin: 0 auto;
}

.ico img  {
width: 100%;
height: auto;
}

.box-ico2 {
  width: 100px;
  margin: 0 auto;
}

.ico h3 {
  color: #fff;
  font-weight: 400;
  text-align: center;
  font-size: 18px;
  text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
}

.content-right {
  width: 50%;
  padding: 20px;
}

.content-left {
  width: 50%;
  padding: 20px;
  
}

.content-left h2, .content-right h2 {
  font-weight: 900;
  font-size: 35px;
  padding-bottom: 20px;
}

.content-left p, .content-right p  {
  padding-bottom: 10px;
  font-size: 18px;
}

span.bold {
  font-weight: 900;
}

.hp-top-img {
  width: 40%;
}

.hp-top-img img{
  width: 100%;
  height: auto;
}

.hp-top-content {
  width: 58%;

}

.footer-content-logo {
  width: 250px;
}

.footer-content-logo img {
  width: 100%;
  height: auto;
}
.space-around {
   display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
   justify-content: space-around;
}


.content-right img, .content-left img{
  width: 100%;
  height: auto;
}



.button1 {
  width: 180px;
  margin-top: 30px;
  background: #E98044;
  border-radius: 50px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  padding: 15px 10px;
  webkit-box-shadow: -2px 0 29px -10px rgba(0,0,0,.65);
  -moz-box-shadow: -2px 0 29px -10px rgba(0,0,0,.65);
  box-shadow: -2px 0 29px -10px rgba(0,0,0,.65);
  -webkit-transition: -moz-transform .5s ease-out;
  -moz-transition: -webkit-transform .5s ease-out;
  -o-transition: -o-transform .5s ease-out;
  transition: transform .5s ease-out;
  z-index: 900;
  position: relative;
  
}
.button1:hover, .button2:hover {
  background: #000;
  cursor: pointer;
  transition-duration: .2s;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.pokryti {
  width: 100%;
  box-shadow: 0 3px 6px #00000029;
  
  border-radius: 28px;
  background: #f4f4f4;
  padding: 30px 30px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  background: url(/images/fajnnet/mapa02.png) no-repeat bottom left #f4f4f4;
}
.pokryti h2 {
  width: 100%;
  font-size: 35px;
  
  padding: 30px 0;
  
}
.pokrytimapa {
  width: 49%;
  box-sizing: border-box;
}

.header-ico02 {
  width: 100%;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.box-ico3 {
  width: 140px;
  margin: 0 auto;
}
.header-ico02 h4 {
  color: #000;
  text-align: center;
}
.pokrytitext {
  width: 49%;
  box-sizing: border-box;
}
.pokrytitext img {
  max-width: 70%;
  height: auto;
}
.table-cenik {
  width: 100%;
  overflow: scroll;
}
table {
  border: 0;
  margin: 0 0 10px;
}
table td {
  background-color: #fff;
  padding: 15px 8px;
  line-height: 1,3em;
  border-radius: 0;
  background-image: none;
  border-spacing: 0;
  border-bottom: 1px solid #999;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
tr {
  border-spacing: 0;
  border: 0;
}

li {
margin-right: 20px;
}
.box-orange {
  width: 40%;
  margin: 80px auto;
  background: #E98044;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-sizing: border-box;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  padding: 10px;
}
.box-ico {
  width: 65px;
  margin-left: 30px;
}

.box-ico img{
  width: 100%;
  height: auto;
}
.box-text {
  color: #fff;
  font-weight: 900;
  font-size: 25px;
  padding-top: 16px;
}
.box-button {
  background: #fff;
  border-radius: 50px;
  color: #333;
  line-height: 1.538em;
  width: 200px;
  padding: 20px;
  text-align: center;
  font-weight: 900;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 20px;
  webkit-box-shadow: -2px 0 29px -10px rgba(0,0,0,.65);
  -moz-box-shadow: -2px 0 29px -10px rgba(0,0,0,.65);
  box-shadow: -2px 0 29px -10px rgba(0,0,0,.65);
  -webkit-transition: -moz-transform .5s ease-out;
  -moz-transition: -webkit-transform .5s ease-out;
  -o-transition: -o-transform .5s ease-out;
  transition: transform .5s ease-out;
}
.box-button:hover {
  background: #000;
  color: #fff;
  cursor: pointer;
  transition-duration: .2s;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.hp-main-top h1 img{
  width: 160px;
  height: auto;
  
}

.p-hp {
  color:#fff;
  font-size: 20px;
  font.weight: 700;
}
.section11text p{
 padding: 5px 10px;
 margin-bottom: 3px;
 border-left: 7px solid #d2d2d2;
}





/* Média - min
---------------------------------------- */

@media (min-width: 1921px) {
    
    
    .container {width: 60%;}
    .foto-paralax {
    background-size: 100%; 
    margin-top: -240px;
   }
   .foto-paralax-page, .foto-paralax-page02 {
    background-size: 100%; 
    
   }
   
    .hp-contact-main {     
        background-size: 100%;        
    }
    .hp-servis-main h2 {
        padding-top: 400px; 
    }
    .hp-servis-main, .page-all {
        background:url("/images/line-white-3000.svg");
        margin-top: -320px;
        background-position: top;
    }
    .agrument-main {
        margin-top: -355px;
        background: url("/images/line-blue-top-3000.svg"); 
        padding: 297px 0px 0px 0px;  
    }
    .paralaxline {
        background:  url("/images/line-blue-bottom-3000.svg");
        height :430px;
    
    }  
    
    .contact-in {
        padding-top: 350px;
    }
    
    
}





/* Média - max
---------------------------------------- */

@media (max-width: 1921px) {
    #user-login-form {
    width:80%;
    }
    .hp-contact-main {
    padding: 60px 20px 50px 20px;
  }
  .box-orange { margin: 40px auto;} 
  
} 

@media (max-width: 1700px) {
    .container {width: 90%;}
    .rezervace-main {
           width: 50%;
        } 
    .box-orange {width: 55%; margin: 40px auto;} 
    .header-ico {width: 80%; margin: 30px auto;} 
    .ico2 {width: 90px;} 
    .container-hp  {width: 75%;} 
}



@media (max-width: 1400px) {
    .box-orange {width: 60%;} 
    h2.color-box { font-size: 40px;}
    
}



@media (max-width: 1200px) {
  
  .container {width: 95%;}
  #user-login-form {
    width:95%;  
   }
   .footer-content-01,.footer-content-logo, .hp-servis, .agrument-content-left,.agrument-content-right, .contact-01, .page-servis, .container-hp  {
    width: 100%; 
   } 
   .mt60 {margin-top: 20px;}
   
   .footer-content-01,.footer-content-logo {
    margin-top: 25px;
   } 
   .fs50 {
       font-size: 30px;
   }
   .fs20 {
       font-size: 16px;
   }
   .reservation-form {
       width: 90%;
    }
    .hp-main-top h1, .page-top h1, h2.color-box {
    font-size: 45px;
    }
    .img-square {
    width: 48%; 
    margin-bottom: 20px;
    }
    .page-all h2 {
     font-size: 25px;
     }
    
    .paralaxline-page h2,.paralaxline-page02 h2, .foto-paralax  h2 {  
        font-size: 35px;
        margin: 0px 20px;
    }
   .pages-servis {
        width: 100%;  
    }
    .hp-servis-text h4{
      color:#fff; 
      text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
    }
    .hp-contact-main {
        padding: 20px 20px 20px 20px;
    }
   
    .hp-servis-main h2 {
        padding-top: 250px;
    }
    .rezervace-main {
        width: 90%;
        margin: 30px auto 50px auto;
     } 
    .agrument-main {
        padding: 157px 0px 0px 0px;      
    }  
    
    #user-login-form {
        width:90%;
        margin: 0 auto;
        padding: 50px 20px 50px 20px;
    }
    .pokrytimapa, .pokrytitext {width: 100%; }
    .content-left { margin-bottom: 30px;}
    
    .box-button {padding: 10px; margin: 0 auto;}
    .header-ico { width: 95%; margin: 30px auto; -webkit-box-pack: space-evenly;-ms-flex-pack: space-evenly; justify-content: space-evenly;}
    .ico2 {width: 90px;}
    .box-ico { width: 45px;margin-left: 20px;}
    .ico {width: 150px; margin-bottom: 20px;}
    .ico h3 {font-size: 14px;}
    .box-text {font-size: 18px;padding-top: 4px;margin-left: 20px;}
    .pokrytitext img { max-width: 100%;}
    
    
}


@media (max-width: 800px) {
    .box-orange {margin: 30px auto; width: 90%;}
    .hp-top-img, .hp-top-content, .content-left, .content-right, .container-hp {width: 100%;}
    .flex-reserve {flex-direction: column-reverse; }
    .flex-reserve h2, .flex-reserve p { text-align: left;}
    h2.color-box { font-size: 30px;}
    .box-text { font-size: 17px; margin-left: 6px; }
    .box-orange { justify-content: start;}
    
} 


@media (max-width: 700px) {
    .container { width: 100%; }
    .lefttext, .leftimg  { width: 100%; }
}




